<?php
define("SERVER", "localhost");
define("DBNAME", "onlinejudgessumer2015");
define("DBUSER", "judge");
define("DBPASS", "Judge2013");
// Database information
$settings = array(
    'driver' => 'mysql',
    'host' => SERVER,
    'port' => 3306,
    'database' => DBNAME,
    'username' => DBUSER,
    'password' => DBPASS,
    'collation' => 'utf8_general_ci',
    'prefix' => '',
    'charset' => "utf8"
);


define('PROSPECTIVE', -3);
define('INVITED', -2);
define('REJECTED', -1);
define('PENDING', 0);
define('REGISTERED', 1);
define('ATTENDED', 2);
define('STARTED', 3);
define('GRADED', 4);
define('ACTIVE', 1);
define('INACTIVE', 0);
